/* ================================
   1. BIG SCREENS (TV, 2K, 4K, Ultrawide)
   ================================ */
@media only screen and (min-width: 2100px) {
    /* Very large monitors, 2K/4K displays, ultrawide screens */
 
 


}

/* ================================
   2. LARGE LAPTOPS (1920px range)
   ================================ */
@media only screen and (min-width: 1600px) and (max-width: 1899px) {
 
 

}

/* ================================
   2. LARGE LAPTOPS (1440px range)
   ================================ */
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
 
 

}

/* ================================
   3. STANDARD LAPTOPS (Large desktop screens)
   ================================ */
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
 
.about-small-imgs img {
    width: 30%;
} 
.floorplan-title {
    width: 100%;
}
.card-bottom {
    display: flex;
    align-items: self-start;
    justify-content: space-between;
    flex-direction: column;
}
.accordion-card.style-two {
    margin-bottom: 10px;
}




}

/* ================================
   4. TABLETS LANDSCAPE 
      iPad Landscape (10.2", Air, Pro), Samsung Tab Landscape
   ================================ */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
 

}

/* ================================
   5. TABLETS PORTRAIT 
      iPad Portrait, Samsung Tab Vertical
   ================================ */
@media only screen and (min-width: 769px) and (max-width: 991px) {
 

}

/* ================================
   6. LARGE MOBILES
      iPhone Pro Max, Samsung Galaxy S/Note Series
   ================================ */
@media only screen and (min-width: 576px) and (max-width: 768px) {
.hero-section-area .hero-heading h1 {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 10px;
}
.hero-heading.heading1 p {
    margin-bottom: 20px;
}
.area-about_one .area-image-box {
    min-height: auto;
    position: relative;
}
.area-about_one .section-title h2 {
    font-size: 32px;
    line-height: 40px;
}
    .about-small-imgs img {
        width: 32%;
    }

.about-small-imgs {
    display: flex;
    flex-wrap: wrap;
    gap: 0;
}
.plans-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 55px;
    flex-wrap: wrap;
    gap: 50px;
}
.plans-wrapper .plan:after {
    content: "";
    position: absolute;
    height: 1px;
    width: 80%;
    background: #fff;
    bottom: -25px;
    right: 0;
    left: 0;
    margin: 0 auto;
    top: unset;
}
.area-project_one {
    overflow: hidden;
    padding: 80px 20px;
}

.area-title-wrapper .sub-title {
    font-size: 14px;
    line-height: 20px;
}
.project-arrows {
    position: absolute;
    top: 65%;
}
.reasons-bottoms-txt {
    flex-wrap: wrap;
}
.reasons-right-content h1 {
    font-size: 32px;
    color: #000;
    margin: 0 0 20px 0;
}

.reasons-right-content {
    padding: 30px 10px;
}
.project-plan-title h1 {
    color: #000;
    font-size: 30px;
    margin: 10px 0;
}
.cta-content-wrapper {
    background: #fff;
    width: 100%;
    padding: 40px;
}
.cta-content-wrapper h1 {
    font-size: 30px;
    color: #000;
}
.cta-content-wrapper p {
    font-size: 14px;
    color: #000;
    line-height: 20px;
    font-weight: 500;
    width: 100%;
    padding: 20px 0;
}
.pb-120 {
    padding-bottom: 50px;
}
.pt-120 {
    padding-top: 50px;
}
.accordion-card.style-two {
    margin-bottom: 10px;
}
.floorplan-section {
    overflow: hidden;
    padding: 80px 10px;
    background-color: #FDF8F5;
}
.area-title-wrapper h2 {
    color: #000;
    font-size: 32px;
    line-height: 40px;
}

section.cta-2-section .bg-img.bg-fixed h1 {
    color: #fff;
    text-transform: uppercase;
    font-size: 30px;
}
.footer-logo {
    width: 15%;
    margin: 0 auto 30px auto;
    padding-top: 20px;
}
.widget-content ul.widget-nav {
    display: flex;
    gap: 10px;

}

  
}

/* ================================
   7. MOBILE STANDARD 
      iPhone 12/13/14, Samsung A/M Series
   ================================ */
@media only screen and (min-width: 400px) and (max-width: 575px) {
 
.hero-section-area .hero-heading h1 {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 10px;
}
.hero-heading.heading1 p {
    margin-bottom: 20px;
}
.area-about_one .area-image-box {
    min-height: auto;
    position: relative;
}
.area-about_one .section-title h2 {
    font-size: 32px;
    line-height: 40px;
}
    .about-small-imgs img {
        width: 32%;
    }

.about-small-imgs {
    display: flex;
    flex-wrap: wrap;
    gap: 0;
}
.plans-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 55px;
    flex-wrap: wrap;
    gap: 50px;
}
.plans-wrapper .plan:after {
    content: "";
    position: absolute;
    height: 1px;
    width: 80%;
    background: #fff;
    bottom: -25px;
    right: 0;
    left: 0;
    margin: 0 auto;
    top: unset;
}
.area-project_one {
    overflow: hidden;
    padding: 80px 20px;
}

.area-title-wrapper .sub-title {
    font-size: 14px;
    line-height: 20px;
}
.project-arrows {
    position: absolute;
    top: 65%;
}
.reasons-bottoms-txt {
    flex-wrap: wrap;
}
.reasons-right-content h1 {
    font-size: 32px;
    color: #000;
    margin: 0 0 20px 0;
}

.reasons-right-content {
    padding: 30px 10px;
}
.project-plan-title h1 {
    color: #000;
    font-size: 30px;
    margin: 10px 0;
}
.cta-content-wrapper {
    background: #fff;
    width: 100%;
    padding: 40px;
}
.cta-content-wrapper h1 {
    font-size: 30px;
    color: #000;
}
.cta-content-wrapper p {
    font-size: 14px;
    color: #000;
    line-height: 20px;
    font-weight: 500;
    width: 100%;
    padding: 20px 0;
}
.pb-120 {
    padding-bottom: 50px;
}
.pt-120 {
    padding-top: 50px;
}
.accordion-card.style-two {
    margin-bottom: 10px;
}
.floorplan-section {
    overflow: hidden;
    padding: 80px 10px;
    background-color: #FDF8F5;
}
.area-title-wrapper h2 {
    color: #000;
    font-size: 32px;
    line-height: 40px;
}

section.cta-2-section .bg-img.bg-fixed h1 {
    color: #fff;
    text-transform: uppercase;
    font-size: 30px;
}
.footer-logo {
    width: 15%;
    margin: 0 auto 30px auto;
    padding-top: 20px;
}
.widget-content ul.widget-nav {
    display: flex;
    gap: 10px;

}



  
}

/* ================================
   8. SMALL MOBILE 
      Older iPhones (SE), small Android phones
   ================================ */
@media only screen and (max-width: 399px) {

.hero-section-area .hero-heading h1 {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 10px;
}
.hero-heading.heading1 p {
    margin-bottom: 20px;
}
.area-about_one .area-image-box {
    min-height: auto;
    position: relative;
}
.area-about_one .section-title h2 {
    font-size: 32px;
    line-height: 40px;
}
    .about-small-imgs img {
        width: 32%;
    }

.about-small-imgs {
    display: flex;
    flex-wrap: wrap;
    gap: 0;
}
.plans-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 55px;
    flex-wrap: wrap;
    gap: 50px;
}
.plans-wrapper .plan:after {
    content: "";
    position: absolute;
    height: 1px;
    width: 80%;
    background: #fff;
    bottom: -25px;
    right: 0;
    left: 0;
    margin: 0 auto;
    top: unset;
}
.area-project_one {
    overflow: hidden;
    padding: 80px 20px;
}

.area-title-wrapper .sub-title {
    font-size: 14px;
    line-height: 20px;
}
.project-arrows {
    position: absolute;
    top: 65%;
}
.reasons-bottoms-txt {
    flex-wrap: wrap;
}
.reasons-right-content h1 {
    font-size: 32px;
    color: #000;
    margin: 0 0 20px 0;
}

.reasons-right-content {
    padding: 30px 10px;
}
.project-plan-title h1 {
    color: #000;
    font-size: 30px;
    margin: 10px 0;
}
.cta-content-wrapper {
    background: #fff;
    width: 100%;
    padding: 40px;
}
.cta-content-wrapper h1 {
    font-size: 30px;
    color: #000;
}
.cta-content-wrapper p {
    font-size: 14px;
    color: #000;
    line-height: 20px;
    font-weight: 500;
    width: 100%;
    padding: 20px 0;
}
.pb-120 {
    padding-bottom: 50px;
}
.pt-120 {
    padding-top: 50px;
}
.accordion-card.style-two {
    margin-bottom: 10px;
}
.floorplan-section {
    overflow: hidden;
    padding: 80px 10px;
    background-color: #FDF8F5;
}
.area-title-wrapper h2 {
    color: #000;
    font-size: 32px;
    line-height: 40px;
}

section.cta-2-section .bg-img.bg-fixed h1 {
    color: #fff;
    text-transform: uppercase;
    font-size: 30px;
}
.footer-logo {
    width: 15%;
    margin: 0 auto 30px auto;
    padding-top: 20px;
}
.widget-content ul.widget-nav {
    display: flex;
    gap: 10px;

}





}
